/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* HEADER COLOUR BORDER CSS */

.fusion-contact-info, .fusion-contact-info a{
	color:white !important;
}
.fusion-contact-info a:hover{
	text-decoration:underline;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
    margin: 0 -5px;
    position: relative;
    top: 5px;
    margin-top: 5px !important;
}

.fusion-header .livelikealocal{
	text-align: center;
    font-family: 'Pacifico';
    line-height: 3.5;
    font-size: 28px;
    color: #ef4a13;
}
.header {
    position: relative;
    z-index: 2;
}
.header--colour {
    position: relative;
    z-index: 20;
}
.header--colour:after, .header--colour:before {
    display: block;
}
.header--colour:after, .header--colour:before {
    content: "";  
    height: 10px;
    left: 100%;
    position: absolute;
    width: 100%;
}
.header--colour:after {
    left: 200%;
}
.header--colour{
	width: 33.33%;
}
.header--colour, .header--colour:after, .header--colour:before {
	height: 5px;
    background-image: -webkit-gradient(linear,left top,right top,color-stop(10%,#f04c23),color-stop(0,#5c4b4a),color-stop(20%,#5c4b4a),color-stop(0,#fbad18),color-stop(30%,#fbad18),color-stop(0,#007f99),color-stop(40%,#007f99),color-stop(0,#8ac63f),color-stop(50%,#8ac63f),color-stop(0,#f04c23),color-stop(60%,#f04c23),color-stop(0,#5c4b4a),color-stop(70%,#5c4b4a),color-stop(0,#fbad18),color-stop(80%,#fbad18),color-stop(0,#007f99),color-stop(90%,#007f99),color-stop(0,#8ac63f),to(#8ac63f));
    background-image: -webkit-linear-gradient(left,#f04c23 10%,#5c4b4a 0,#5c4b4a 20%,#fbad18 0,#fbad18 30%,#007f99 0,#007f99 40%,#8ac63f 0,#8ac63f 50%,#f04c23 0,#f04c23 60%,#5c4b4a 0,#5c4b4a 70%,#fbad18 0,#fbad18 80%,#007f99 0,#007f99 90%,#8ac63f 0,#8ac63f);
    background-image: -o-linear-gradient(left,#f04c23 10%,#5c4b4a 0,#5c4b4a 20%,#fbad18 0,#fbad18 30%,#007f99 0,#007f99 40%,#8ac63f 0,#8ac63f 50%,#f04c23 0,#f04c23 60%,#5c4b4a 0,#5c4b4a 70%,#fbad18 0,#fbad18 80%,#007f99 0,#007f99 90%,#8ac63f 0,#8ac63f);
    background-image: linear-gradient(90deg,#f04c23 10%,#5c4b4a 0,#5c4b4a 20%,#fbad18 0,#fbad18 30%,#007f99 0,#007f99 40%,#8ac63f 0,#8ac63f 50%,#f04c23 0,#f04c23 60%,#5c4b4a 0,#5c4b4a 70%,#fbad18 0,#fbad18 80%,#007f99 0,#007f99 90%,#8ac63f 0,#8ac63f);
}

/* SLIDER */

.avada-skin-rev{
	border:none !important;
}

/* MENU */

.fusion-main-menu ul li a{
	text-transform:uppercase;
}
.fusion-main-menu .sub-menu{
	margin-top: 1px !important;
}
/* MAILCHIMP SIGNUP */
#mc_embed_signup .button{
	color: #ffffff !important;
    background-color: #ef4c22 !important;
    border: 1px solid white !important;
    text-align: center !important;
    width: 96% !important;
    height: 40px !important;
}
#mc_embed_signup .button:hover{
	background-color: #ffffff !important;
    border: 1px solid white !important;
	color: #ef4c22 !important;
}
#mc_embed_signup input{
	border:0 !important;
	font-size: 17px;
    height: 40px;
}

/* ONLINE PROGRAM */

.jm-things-heading{
	background-color: #007e99;
    padding: 20px 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.jm-things-heading h2{
	font-size: 20px !important;
    color: white !important;
    margin: 0;
}
.jm-icons .jm-h3{
	font-size: 18px;
    font-style: italic;
	margin-top:0;
}
.jm-icons{
	margin-top:0px;
	margin-bottom:0px;
	padding: 0 25px;
}
.jm-icons .jm-icon{
	color:#007e99 !important;
	margin-right:9px;
	/*color:#ef4a13;*/
	font-size: 16px;
}
.jm-heading .jm-name{
	margin-bottom: 0;
    margin-top: 15px;
    color: #fbad17;
    font-size: 22px;
}
.jm-program .jm-description p{
	color: #5c4b4a !important;
}

/* RESPONSIVENESS */
@media only screen and (max-width: 1300px) {
	.fusion-main-menu ul li a span{
		font-size:16px !important;
	}
	
}
@media only screen and (max-width: 1200px) {
	.fusion-main-menu ul li a span{
		font-size:15px !important;
	}
	.jm-header-itslive, .fusion-contact-info{
		display:none;
	}

	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header{
		/*padding:0 !important;*/
	}
}
@media only screen and (max-width: 1150px) {
		.fusion-main-menu ul li a span{
		font-size:12px !important;
	}
}
@media only screen and (max-width: 1000px) {
	.fusion-logo img{
		width:100px !important;
	}
	.jm-menu-weather{
		display:none;
	}
}


